@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('glyphicons-halflings-regular.eot');
  src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
  url('glyphicons-halflings-regular.woff') format('woff'), 
  url('glyphicons-halflings-regular.ttf') format('truetype'), 
  url('glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

button.navbar-btn span.glyphicon.glyphicon-list {
	font-size: 24px;
	opacity: 0.4;
}

.module {
	position: relative;
}

.module ul {
	list-style-type: none;
}

.module-title h3 {
	font-size: 18px;
	text-transform: uppercase;
	padding: 6px 0;
	color: #222;
}

.module-content {
	float: none; 
	overflow: hidden;
}

.module ul li,
.module ul li a{
	-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
		-ms-transition: all 200ms ease-out;
		 -o-transition: all 200ms ease-out;
			transition: all 200ms ease-out;
}

.module ul.nav > li {
	line-height: 36px;
	border-bottom: 1px solid #f5f5f5;
	font-size: 1em;
	width: 100%;
}

.module ul.nav > li a:hover,
.module ul.nav > li a:focus {
	background-color: transparent;
}

.module ul.nav > li.active > a {
	color:#333;
	background-color: #fafafa;
}

.module ul.nav ul.nav-child  {
	padding: 12px 0 18px 0;
	margin-left: 12px;
}

.module ul.nav.menu  ul > li a {
	font-size: 0.98em;
}

.module ul.nav ul > li a:hover {
	background-color: none;
}

.module ul.nav.menu ul li.active > a {
	color:#222;
	background-color: none;
}

.module ul.nav > li.active.deeper.parent,
.module ul.nav > li.active.deeper.parent:hover,
.module ul.nav > li.active.deeper.parent:focus {
	background-image: none;
	padding-left: 5px;
	background-color: transparent;
}

.module ul.nav li > ul.nav-child > li.current.active > a {
	color: #333;
}

.module ul.nav.menumenu1 > li {
	padding-left: 5px;
	background-image: url(../images/menu-arrows.png);
	background-repeat:	no-repeat;
	background-position: 90% 50%;
}

.module ul.nav.menumenu1 > li:hover,
.module ul.nav.menumenu1 > li:focus {
	background-color: #fafafa;
	background-position: 92% 50%;
	padding-left: 10px;
	color: #222;
}

dt,
dd {
	color: #858585;
	margin: 0 15px 0 0;
}

legend {
	font-weight: 300;
	text-transform: uppercase;
}

.dropdown-menu {
	border: 1px solid #e2e2e2;
	-webkit-box-shadow:  0px 2px 4px 0px rgba(0, 0, 0, 0.1);
			box-shadow:  0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}

.item-page .full-item {
	max-width: 100%;
	display: block;
}

.joostrap.btn-group a.btn {
	padding: 8px 10px;
	background-color: #E2E2E2;
	border: 0;
	border-left: 1px solid #e2e2e2;
	-webkit-box-shadow: none;
			box-shadow: none;
}

.joostrap.btn-group a.btn:hover {
	background: #f8f8f8;
}

.joostrap.btn-group a.btn:active,
.joostrap.btn-group a.btn:focus {
	background: #f2f2f2;
}

.joostrap.btn-group a span.caret {
	margin-top: 11px;
	margin-left: 6px;
}

.joostrap.btn-group.open a span.caret {
	margin-top: 6px;
	border-bottom: 4px solid #000;
	border-top: 4px solid transparent;
}

dt.article-info-term {
	display: none;
}

dl.article-info-bottom,
dl.article-info-top {
	margin-bottom: 15px;
	width: 100%;
	display: block;
	overflow: hidden;
	font-size: 11px;
}

dl.article-info-top dd {
	float: left;
}
dl.article-info-bottom dd {
	float: left;
	margin: 0 10px 0 0;
}

dd span.icon-calendar {
	display: none;
}

dd span.icon-eye-open,
dd span.icon-time {
	position: relative;
	margin-top: -1px;
	opacity: 0.8;
}

.tags {
	float: none;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

.tags span a.label {
	float: left;
	font-size: 11px;
	font-weight: normal;
	line-height: 24px;
	text-shadow: none;
	background-color: #f2f2f2;
	background-image: url(../images/tags-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	margin: 5px 7px 0 0;
	padding: 3px 15px 3px 20px;
	color: #565656;
	-webkit-border-radius: 0;
			border-radius: 0;
	
}

.img-intro-left img,
.img-intro-right img,
.img-intro-none img,
.item-image img,
.img-fulltext-right img,
.img-fulltext-left img  {
	position: relative;
	overflow: hidden;
}

.img-wrapper  {
	position: relative;
	overflow: hidden;
	margin-bottom: 24px;
}

.item-page .img-wrapper {
	margin-top: 6px;
}

.img-intro-none .img-wrapper,
.pull-none.item-image .img-wrapper {
	background: none;
}

.img_caption.left,
.img-intro-left,
.pull-left.item-image {
	float: left;
	margin-right: 20px;
}

.img_caption.right,
.img-intro-right,
.pull-right.item-image {
	float: right;
	margin-left: 20px;
}

.img-intro-none,
.img-fulltext-none,
.pull-none.item-image,
.img_caption.none {
	float: none;
}

div.img_caption {
	position: relative;
	width: 100%;
	height: 100%;
}

p.img_caption {
	position: absolute;
	bottom: 0; 
	right: 0;
	background: #000;
	color: #ffffff;
	font-size: 12px;
	padding: 5px 10px;
	margin: 0;
	z-index:15;
}

.img-intro-left,
.img-intro-right,
.img-intro-none,
.img-fulltext-left,
.img-fulltext-right,
.item-image,
.img_caption {
	max-width: 100%;
}

.image-backdrop {
	display: block;
	z-index: 3;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.img-wrapper a:hover .image-backdrop {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.img-intro-btn {
	display: block;
	visibility: hidden;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 45%;
	width: 40px;
	height: 40px;
	z-index: 5; 
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,1);
	background-image: url(../images/arrow-link-button.png);
	background-repeat: no-repeat;
	background-position: 70% 50%;
}

.img-wrapper a:hover .img-intro-btn {
	visibility: visible;
	opacity: 1;
	top: 50%;
	margin-top: -20px;
}

.items-row {
	margin-bottom: 30px;
}

.blog .cat-children h3 {
	font-size: 24px;
}

.blog .cat-children h3.page-header {
	padding: 6px 0;
	margin: 0;
	font-size: 12px;
	font-family: Helvetica, Arial, Serif;
}

p.readmore a {
	font-size: 13px;
	padding: 0 15px 0 0;
}

.items-more .nav-tabs {
	border-top: 1px solid #e2e2e2;
	padding-top: 12px;
}

.items-more .nav-tabs.nav-stacked li a {
	padding: 3px 0;
	border: 0;
}

.items-more .nav-tabs.nav-stacked li a:hover {
	background: #f8f8f8;
}

.filter-search.alert.alert-info {
	background-color: #f5f5f5;
	border: 1px solid #f0f0f0;
	background-image: none;
	padding: 20px;
}

.search-results .result-title {
	margin-top: 24px;
}

.search dt.result-title {
	border-top: 1px solid #e5e5e5;
	margin-top: 15px;
	padding-top: 15px;
}

#search-results ul.search-results {
	list-style-type: none;
}

#search-results ul.search-results li {
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 12px;
}

.search-module,
#mod-finder-searchform.form-search  {
	position: relative;
	margin:0;
	padding:0;
}

#mod-finder-searchform.form-search button {
	padding: 5px 10px;
	border: 0;
	float: none;
	background: 0;
	margin-left: 0px;
	position: absolute;
	top: 3px;
	right: 3px;
	text-indent: -9999px;
}

#mod-finder-searchform.form-search input {
	padding: 8px 40px 8px 12px;
	font-size: 11px;
	color: #b2b2b2;
	-webkit-border-radius: 0;
			border-radius: 0; 	
	-webkit-box-shadow: none;
			box-shadow: none;
	-webkit-transition: all 250ms ease-in-out;
	   -moz-transition: all 250ms ease-in-out;
        -ms-transition: all 250ms ease-in-out;
		 -o-transition: all 250ms ease-in-out;
			transition: all 250ms ease-in-out;
}

#mod-finder-searchform.form-search input.input-medium {
	width: 170px;
}

#mod-finder-searchform.form-search input:hover,
#mod-finder-searchform.form-search input:focus {
	padding: 8px 60px 8px 12px;
	border: 1px solid #aaa;
	color: #565656;
}

.search-module button {
	padding: 5px 10px;
	border: 0;
	display: block;
	float: none;
	background: 0;
	margin-left: 0px;
	position: absolute;
	top: 3px;
	right: 3px;
	display: block;

}

.search-module button span{
	text-indent: -9999px;
}

.search-module input {
	/*padding: 8px 40px 8px 12px;*/
	font-size: 11px;
	color: #b2b2b2;
	width: 170px;
	-webkit-border-radius: 0;
			border-radius: 0; 	
	-webkit-box-shadow: none !important;
			box-shadow: none !important;
	-webkit-transition: all 250ms ease-in-out;
	   -moz-transition: all 250ms ease-in-out;
        -ms-transition: all 250ms ease-in-out;
		 -o-transition: all 250ms ease-in-out;
			transition: all 250ms ease-in-out;
}

.search-module input:hover,
.search-module input:focus {
	border: 1px solid #000;
	color: #565656;
}

.contact-form input, 
.contact-form textarea, 
.contact-form .uneditable-input {
	width: 100%;
}

.contact-form legend {
	font-size: 11px;
	color: #666;
	border: 0;
}

dl.contact-address { display: none; }

.breadcrumb {
	background-color: transparent;
  border-radius: 0;
  list-style: none outside none;
  margin: 0;
  padding: 8px 15px;
}

.breadcrumb li {
	font-size: 13px;
}

.breadcrumb li span.path.divider {
	color: #444;
	margin-right: 10px;
}

#login-form #form-login-submit {
	width: 100%;
	display: block;
	overflow: hidden;
}

.logout-button .btn,
#login-form #form-login-submit .btn {
	padding: 7px 35px;
}

#login-form #form-login-submit .sign-in {
	font-size: 13px;
	line-height: 42px;
	padding-left: 15px;
}

#login-form ul.unstyled {
	width: 100%;
	display: block;
	overflow: hidden;
	margin-top: 12px;
}

#login-form ul.unstyled li {
	float: left;
	font-size: 11px;
	padding-right: 15px;
}

#login-form span.icon-plus-sign {
	visibility: hidden;
}

#login-form .controls label {
	width: 100%;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	margin: 0;
}

ul.categories-module li  {
	padding: 10px 5px;
	display: block;
	-webkit-box-shadow:  0px 1px 0px 0px rgba(0,0,0,0.07);
			box-shadow:  0px 1px 0px 0px rgba(0,0,0,0.07);
}

ul.categories-module li h2,
ul.categories-module li h3,
ul.categories-module li h4,
ul.categories-module li h5,
ul.categories-module li h6 {
	margin: 0;
	text-transform: none;
}

ul.categories-module li a {
	display: block;
	font-size: 12px;
	font-family: Helvetica, Arial, Serif;
}

ul.categories-module li:hover,
ul.categories-module li.active,
ul.categories-module li.active a {
	color: #333;
	background: #f8f8f8;
}

ul.archive-module li  {
	padding: 10px 5px;
	display: block;
	-webkit-box-shadow:  0px 1px 0px 0px rgba(0,0,0,0.07);
			box-shadow:  0px 1px 0px 0px rgba(0,0,0,0.07);
}

ul.archive-module li a {
	display: block;
}

ul.archive-module li:hover,
ul.archive-module li.active,
ul.archive-module li.active a {
	color: #333;
	background: #f8f8f8;
}

.tagspopular ul li {
	float: left;
	display: inline-block;
	padding-right: 6px;
	margin: 3px 0;
}

.tagspopular ul li a {
	display: block;
	padding: 4px 15px;
	background-color: #f2f2f2;
	background-image: url(../images/tags-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	color: #666;
	font-size: 11px;
}

.tagspopular ul li a:hover {
	background-color: #333333;
	padding: 4px 17px 4px 15px;
	color: #fff;
}

ul.mostread li {
	float: left;
	display: inline-block;
	padding-right: 6px;
	margin: 3px 0;
}

ul.mostread li a {
	display: block;
	padding: 4px 15px;
	border: 1px solid #e8e8e8;
	color: #666;
	font-size: 11px;
}

ul.mostread li a:hover {
	background-color: #333333;
	padding: 4px 17px 4px 15px;
	color: #fff;
}

.tip-wrap {
	z-index: 500;
	-webkit-transition:all 200ms ease-in-out;
	   -moz-transition:all 200ms ease-in-out;
		-ms-transition:all 200ms ease-in-out;
		 -o-transition:all 200ms ease-in-out;
			transition:all 200ms ease-in-out;
}

.tip {
	background-color: #ffffff;
	border: 1px solid #e2e2e2;
	padding: 18px 24px;
	color: #808080;
	line-height: 19px;
	font-size: 11px;
	max-width: 220px;
	z-index: 500;
	-webkit-box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.1);
			box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.1);
}

.tip-title {
	color:#444;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
}

.add-on .tip,
.icon-edit.tip,
.badge.badge-info.tip {
	background-color: transparent;
	border: 0;
	padding: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
}

.pagination .counter {
	font-size: 11px;
}

.pagination ul {
	border-bottom: 1px solid #e5e5e5;
}

.pagination ul > li > a,
.pagination ul > li > span {
	border-left: 1px solid #f2f2f2;
}

.pagination ul > li.active > a, 
.pagination ul > li.active > span {
	color: #666;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left: 0;
}

.pagination ul > li.disabled {
	font-size: 14px;
}

.pagination ul > li.disabled a {
	line-height: 21px;
}

.item-page .pager.pagenav {
	float: none;
	clear: both;
}

.article-index ul li a.active {
	color:#333;
	background: #f4f4f4;
}

.article-index {
	padding-left: 20px;
}

body.rtl .article-index {
	padding-left: 0;
	padding-right: 20px;
}

.pane-sliders {
	margin: 48px 0;
}

.pane-sliders .panel h3.title {
	margin: 0;
	padding: 6px 20px;
	height: 40px;
	cursor: pointer;
	line-height: 40px;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.pane-sliders .panel h3.title a {
	display: block;
}

.pane-sliders .panel h3.title.pane-toggler,
.pane-sliders .panel h3.title.pane-toggler-down {
	border-top: 1px solid #f0f0f0;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #d5d5d5;
	margin: 0;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
	background-image: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
}

.pane-sliders .panel h3.title a {
	background-image: url(../images/pagebreak-accordion.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
.pane-sliders .panel h3.title.pane-toggler-down a {
	background-position: 100% 0;
}

.pane-sliders .panel .pane-slider.content {
	margin-bottom: 6px;
}

.pane-sliders .panel .pane-slider.content > * {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 30px;
}

dl.tabs {
	display: block;
	float: none;
	overflow: hidden;
	padding: 0px 10px 0px 10px;
	margin: 0;
	border-top: 1px solid #f0f0f0;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
	background-image: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background-image: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
	-webkit-box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
			box-shadow:inset 0px -1px 0px 0px rgba(0, 0, 0, 0.15);
}

dl.tabs dt.tabs span h3 a {
	line-height: 24px;
	color: #565656;
	display: block;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

dl.tabs dt.tabs span h3 a:hover {
	color: #000;
}

dl.tabs dt.tabs {
	display: block;
	margin: 0;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}

dl.tabs dt.tabs.open {
	background: #fff;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #fff;
}

.current dd.tabs {
	margin-top: 30px;
	color: #565656;
}

.element-invisible {
	display: none;
}

.well {
	background: none;
	border: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
}

.list-striped,
.row-striped {
	list-style: none;
	line-height: 12px;
	text-align: left;
	vertical-align: middle;
	border-top: 1px solid #eee;
	margin-left: 0;
}

.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row {
	border-bottom: 1px solid #eee;
	padding: 8px;
}

.list-striped li p {
	margin:0;
}

.content_rating {
	font-size: 11px;
	color: #858585;
}

.content_rating p {
	margin-bottom: 0;
}

span.highlight-muted,
span.highlight-warning,
span.highlight-info,
span.highlight-success {
	padding: 3px 6px;
	margin: 0 3px;
	color: #fff;
}
span.highlight-muted {
	background-color: #aaa;
}

span.highlight-warning {
	background-color: #e10000;
}

span.highlight-info {
	background-color: #0293c9;
}

span.highlight-success {
	background-color: #9cc902;
}

blockquote,
blockquote p {
	font-style: italic;
	font-size: 16px;
	line-height: 30px;
}

p span.dropcap {
	font-family: "Times New Roman", Georgia, serif;
	font-size: 72px;
	padding: 15px 10px 20px 0px;
	float: left;
	color: #444;
}

.modulepositions .exampleposition .col-md-2,
.modulepositions .exampleposition .col-md-3,
.modulepositions .exampleposition .col-md-8,
.modulepositions .exampleposition .col-md-9,
.modulepositions .exampleposition .col-md-10,
.modulepositions .exampleposition .col-md-12 {
	margin-bottom: 20px;
	padding: 12px;
	text-align: center;
	background-color: #ccc;
	border: 1px solid #e2e2e2;
	color: #222;
}

.modulepositions .exampleposition .col-md-2:hover,
.modulepositions .exampleposition .col-md-3:hover,
.modulepositions .exampleposition .col-md-8:hover,
.modulepositions .exampleposition .col-md-9:hover,
.modulepositions .exampleposition .col-md-10:hover,
.modulepositions .exampleposition .col-md-12:hover,
div.modulepositions div.row div.col-md-3.sidebar:hover {
	background-color: #000;
	color: #fff;
}

div.modulepositions div.row div.col-md-3.sidebar {
	height: 360px;
		margin-bottom: 20px;
	padding: 12px;
	padding-top: 0;
	text-align: center;
	background-color: #ccc;
	border: 1px solid #e2e2e2;
	color: #222;
}

.modulepositions .exampleposition .col-md-3.sidebar p {
	line-height: 335px;
	margin: 0;
}

.modulepositions .exampleposition .component {
	height: 220px;
	line-height: 200px;
	padding: 0;
}

.modulepositions .exampleposition .disabled {
	background-color: #e8e8e8;
	color: #999;
}

.modulepositions .exampleposition .logotype {
	min-height: 70px;
	line-height: 70px;
}

body {
	font-size: 14px;
	line-height: 24px;
	color: #808080;
	background-color: #fff;
}

a {
	text-decoration: none;
	outline: none !important;
}

a:hover,
a:focus,
a:active {
	color: #000;
	text-decoration: none;
}

p {
	margin: 12px 0;
}

h1,h2,h3,h4,h5,h6 {
	color: #1f1f1f;
	margin: 10px 0;
	letter-spacing: 0;
	font-weight: 300;
}

h1 { font-size: 45px; line-height: 60px; }
h2 { font-size: 35px; line-height: 45px; }
h3 { font-size: 25px; line-height: 35px; }
h4 { font-size: 18px; line-height: 25px; }
h5 { font-size: 15px; line-height: 24px; }
h6 { font-size: 12px; line-height: 18px; }

h1 a,
h2 a,
h3 a {
	color: #000000;
}

h4,h5,h6 {
	text-transform: uppercase;
}

.page-header {
	padding-top: 0;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 18px;
	border-bottom: 1px solid #eee;
}

small,
.small {
	font-size: 11px;
}

ul,ol {
	padding: 0;
	margin: 0 0 12px 10px;
}

li {
	line-height: 24px;
}

pre,
code {
	font-size: 12px;
}

pre {
	color: #666666;
	border: 0;
	border-top: 1px solid #eaeaea;
	padding: 24px 30px;
	background: #f5f5f5;
}

.container {
	background: transparent;
	margin: 0 auto;
	padding: 15px 20px;
}

#header .container {
	padding: 0px 20px;
}

#header .logo h1 {
	padding: 0;
	margin: 0;
	text-transform: none;
}

#header .logo h1 a {
	color: #222222;
}

#header .logo h1 span {
	padding-left: 10px;
	font-size: 11px;
	color: #999;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#header .navbar-btn {
	display: none;
}

#header #top-toolbar {
	padding: 12px 15px 0 15px;
}

#menu .container {
	padding: 0;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}

#menu .navbar-collapse {
	float: left;
}

#user-toolbar {
	float: right;
	line-height:60px;
	padding: 6px 0 6px;
	margin-right: 10px;

}

#user-toolbar ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: block;
	overflow: hiiden;
}

#user-toolbar ul li {
	display: block;
	float: left;
	padding: 0 10px; 
	border-left: 0px solid #f0f0f0;
}

#user-toolbar ul li:first-child {
	border:0;
}

#user-toolbar ul li a {
	font-size: 13px;
	font-weight: 300;
	text-transform: uppercase;
	color: #aaa;
}

#user-toolbar ul li a:hover {
	color:#000;
	text-decoration: underline;
}
#slider {
	max-width: 100%;
}

#mainbody .container {
	word-wrap: break-word;
	padding-bottom: 20px;
}

#content-area {
	padding: 15px 0;
}

.sidebar-left .module,
.sidebar-right .module {
	margin-bottom: 30px;
}

.sidebar-right {
	padding-left: 20px;
}

.sidebar-left {
	padding-right: 20px;
}

#bottombar .container {
	padding: 0;
}

#bottom2 {
	padding-top: 12px;
	font-size: 11px;
	color: #c7c7c7;
}

#bottom2 a {
	color: #fff;
}

#bottom2 a:hover {
	color: #fff;
}

#bottom2 h2 {
	margin-top: 0;
	color: #c7c7c7;
	font-size: 24px;
}

#bottom2 { 
	background: #383838;
}

#bottom2 .module-title {
	border: 0;
}

#bottom2 .module-title h3 {
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;

}

#bottom2 .module ul.menu > li {
	line-height: 24px;
	color: #676767;
	border: 0;
}

#bottom2 .module ul.menu > li a {
	padding-left: 0;
	color: #c7c7c7;
	font-size: 11px;
}

#bottom2 .module ul.menu > li a:hover,
#bottom2 .module ul.menu > li a:focus,
#bottom2 .module ul.menu > li a:active,
#bottom2 .module ul.menu > li.active > a {
	background: transparent;
	color: #fff;
	text-decoration: none;
	padding-left: 0;
}

#bottom2 .module ul.menu ul li a:hover,
#bottom2 .module ul.menu ul li a:focus,
#bottom2 .module ul.menu ul li a:active,
#bottom2 .module ul.menu ul li.active > a {
	background: none;
	padding-left: 0;
}

#footer,
#footer .container {
	background-color: #272727;
	font-size: 11px;
	color: #b4b4b4;
	overflow: hidden;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .copyrights {
	padding-right: 6px;
	font-size: 11px;
}

#footer p {
	padding: 0;
	margin: 0;
}

#footer ul.nav li {
	float: left;
	padding: 0px 10px;
	margin: 6px 0;
	line-height: 30px;
	font-size: 11px;
	border-left: 1px solid #1a1a1a;
}

#footer ul.nav li:first-child {
	border-left: 0;
	padding-left: 0;
}

#footer ul.nav li a {
	color: #707070;
}

#footer ul.nav li a:hover { 
	background: none;
	color: #fff;
}

a#totop {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
	z-index: 99;
	background-color: rgb(220,220,220);
	background-color: rgba(0, 0, 0, 0.5);
	background-image: url(../images/to-top-arrow.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-transition: background 200ms ease-in-out;
	   -moz-transition: background 200ms ease-in-out;
        -ms-transition: background 200ms ease-in-out;
         -o-transition: background 200ms ease-in-out;
			transition: background 200ms ease-in-out;
}

a#totop:hover {
	background-color: rgb(50,50,50);
	background-color: rgba(0, 0, 0, 0.75);
}

.modal {
position: relative;
top: 0;
left: 0;
z-index: 0;
max-width: 100%;
margin-left: 0;
background-color: #FFF;
border: 0;
border: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
outline: 0;
-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 0 0 rgba(0,0,0,0.3);
box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
-webkit-background-clip: padding-box;
-moz-background-clip: padding-box;
background-clip: padding-box;
}

/*
.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}
*/
.collapse {
	overflow: hidden;
	-webkit-transition: height .35s ease;
	-moz-transition: height .35s ease;
	-o-transition: height .35s ease;
	transition: height .35s ease;
}

img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

.form-horizontal .control-label {
	text-align:inherit;
}

div.module.first {
	margin-left: 0;
}
div.module {
	margin-top: 5px;
}

/*frontend style sheet classes*/

div#sbox-window.shadow {
	width: 1010px !important ;
	height: 620px !important ;
}
.well {
	background-color: #f5f5f5;
  padding: 10px;
}

div#jform_catid_chzn.chzn-container,
div#jform_catid_chzn.chzn-container div.chzn-drop,
div#jform_state_chzn.chzn-container,
div#jform_state_chzn.chzn-container div.chzn-drop,
div#jform_featured_chzn.chzn-container,
div#jform_featured_chzn.chzn-container div.chzn-drop,
div#jform_access_chzn.chzn-container,
div#jform_access_chzn.chzn-container div.chzn-drop,
div#jform_metadata_tags_chzn.chzn-container,
div#jform_metadata_tags_chzn.chzn-container div.chzn-drop,
div#jform_language_chzn.chzn-container,
div#jform_language_chzn.chzn-container div.chzn-drop {
	width: 280px !important;
}

form#imageForm.form-vertical div.well div.row div div.control-label label.control-label,
form#imageForm.form-vertical div.well div.row div div.control-label label,
form#imageForm.form-vertical div.well div.row div div.controls p.help-block,
form#uploadForm.form-horizontal div#uploadform.well fieldset#upload-noflash.actions div.control-group div.control-label label.control-label,
form#uploadForm.form-horizontal div#uploadform.well fieldset#upload-noflash.actions div.control-group div.controls p.help-block,
body.contentpane form table tbody tr td.key
 {
	font-family: Tahoma, Verdana, sans-serif !important;
}

div#jform_metadata_tags_chzn.chzn-container ul.chzn-choices li.search-field input.default {
	width: 280px !important;
	padding: 0px !important;
}

iframe html body.contentpane form#adminForm.form-inline {
	background-color: #FF9900;
}

div#editor-xtd-buttons.btn-toolbar.pull-left {
	margin-top: 10px;
}

a.modal-button.btn,
div.btn-toolbar a.btn,
form#imageForm.form-vertical div.well div.row div.pull-right button.btn.btn-primary,
form#adminForm.form-inline fieldset.filter div.btn-toolbar div.btn-group button.btn.hasTooltip,
body.contentpane button {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	color: #FFF;
	background-color: #1085DE;
	border-color: #1085DE;
}

form#imageForm.form-vertical div.well div.row div.pull-right button.btn,
button#upload-submit.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	color: #000;
	background-color: #fff;
	border-color: #1085DE;
}

form#adminForm.form-inline fieldset.filter div.btn-toolbar div.btn-group {
	clear: both;
}

form#adminForm.form-inline table.table thead tr th.title,
form#adminForm.form-inline table.table thead tr th.center a.hasTip {
	float: left;
}
form#adminForm.form-inline table.table thead tr th.center {
	width: 10% !important;
}
form#adminForm.form-inline fieldset.filter div.filters,
form#adminForm.form-inline fieldset.filter hr.hr-condensed {
	clear: both;
	margin: 10px 0;
}
ul.manager.thumbnails li.imgOutline {
	float: left;
	padding: 10px;
}

body.contentpane form table tbody tr td.key {
	text-align: left;
}
/*replacement for calendar icon in frontend edit - 'glyphicon glyphicon-calendar'*/
i.icon-calendar:before {
	content: "\1f4c5";
	display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: 1px;
}